{
  "type": "minecraft:jigsaw",
  "biomes": [
	"minecraft:plains",
	"minecraft:sunflower_plains",
	"minecraft:savanna",
	"minecraft:savanna_plateau",
	"minecraft:windswept_hills",
	"minecraft:windswept_gravelly_hills",
	"minecraft:windswept_savanna",
	"minecraft:eroded_badlands",
	"minecraft:badlands",
	"minecraft:wooded_badlands",
	"minecraft:meadow",
	"minecraft:mushroom_fields"
  ],  "step": "surface_structures",
  "spawn_overrides": {},
  "terrain_adaptation": "none",
  "start_pool": "suhc:windmillbase",
  "size": 1,
  "start_height": {
    "absolute": 0
  },
  "project_start_to_heightmap": "WORLD_SURFACE_WG",
  "max_distance_from_center": 1,
  "use_expansion_hack": false
}